Commit f217c234 authored by Jason Davies's avatar Jason Davies
Browse files

Reinstate JSDOM as a primary npm dependency.

Also, set vows version to "0.6.x" as the exact patch version is not
important right now.
parent 0fc6b900
...@@ -20,10 +20,12 @@ ...@@ -20,10 +20,12 @@
"url": "http://github.com/mbostock/d3.git" "url": "http://github.com/mbostock/d3.git"
}, },
"main": "d3.js", "main": "d3.js",
"dependencies": {
"jsdom": "0.2.10"
},
"devDependencies": { "devDependencies": {
"uglify-js": "1.2.3", "uglify-js": "1.2.3",
"jsdom": "0.2.10", "vows": "0.6.x"
"vows": "0.6.1"
}, },
"scripts": { "scripts": {
"test": "./node_modules/vows/bin/vows" "test": "./node_modules/vows/bin/vows"
......
...@@ -10,10 +10,12 @@ require("util").puts(JSON.stringify({ ...@@ -10,10 +10,12 @@ require("util").puts(JSON.stringify({
"author": {"name": "Mike Bostock", "url": "http://bost.ocks.org/mike"}, "author": {"name": "Mike Bostock", "url": "http://bost.ocks.org/mike"},
"repository": {"type": "git", "url": "http://github.com/mbostock/d3.git"}, "repository": {"type": "git", "url": "http://github.com/mbostock/d3.git"},
"main": "d3.js", "main": "d3.js",
"dependencies": {
"jsdom": "0.2.10"
},
"devDependencies": { "devDependencies": {
"uglify-js": "1.2.3", "uglify-js": "1.2.3",
"jsdom": "0.2.10", "vows": "0.6.x"
"vows": "0.6.1"
}, },
"scripts": {"test": "./node_modules/vows/bin/vows"} "scripts": {"test": "./node_modules/vows/bin/vows"}
}, null, 2)); }, null, 2));
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment